﻿.viewcat-page h1{
    font-family: "Playfair Display", serif;
    text-transform: uppercase;
}

.viewcat-page .newspost-item {
    position: relative;
    background-color: #f8f8f8;
    border-radius: 0;
    margin-bottom: 20px;
    overflow: hidden;
}

.viewcat-page .newspost-item img {
    height: 260px;
    width: 100%;
    object-fit: cover;
}

.viewcat-page .newspost-item .news-item-content {
    padding: 10px;
}

.viewcat-page .newspost-item h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
}

.viewcat-page .newspost-item .meta-post {
    font-size: 15px;
    color: #666;
    margin: 4px 0 5px;
}

.viewcat-page .newspost-item p {
    margin: 0;
    font-size: 15px;
}

.news-detail .publtime{
    color: #808080;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    padding: 10px 10px 6px;
    font-size: 14px;
    background: #f9f9f9;
}

.news-others .heading{
    background-color: #eee;
    margin-bottom: 15px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 600;
    border-left: 4px solid #082d4b;
}

.news-others-list{
    gap: 15px;
}

.others-item{
    width: calc(50% - 8px);
}

.others-item img{
    width: 120px;
    height: 80px;
    margin-right: 10px;
    object-fit: cover;
}

.others-item span{
    display: block;
    margin-top: 3px;
    font-size: 13px;
}

@media (max-width: 767.98px) {
    .viewcat-page .newspost-item img{
        height: 220px;
    }
    .news-others{
        margin-bottom: 20px;
    }
    
    .others-item{
        width: 100%;
    }
}